Search documentation of tiger_stripe

# Stripe.Resources.UnappliedFromPayment (tiger_stripe v0.1.1)

Copy Markdown View Source

CustomerBalanceResourceCashBalanceTransactionResourceUnappliedFromPaymentTransaction

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.UnappliedFromPayment{
      payment_intent: String.t() | map()
    }

- `payment_intent` - The Payment Intent that funds were unapplied from. Expandable.

## Functions

# expandable_fields()

# object_name()